/*
	IE 7
	use <!--[if IE 7]>...<![endif]--> or at least include all versions of IE 7
*/

/* = workarounds
-------------------------------------------------- */
button {
	padding-bottom: 2px;
	padding-left: 7px;
}

form select {
	padding: 3px 3px 3px 1px;
	border: 1px solid #ccc;
}

form select option {
	padding: 0 .8em 0 .2em;
}

#tabs li a,
#tabs li strong {
	padding-top: 5px;
	padding-bottom: 4px;
}

#content div.gallery ul li a:hover,
#content div.gallery ul li a:focus,
#content div.gallery ul li a:active,
#content .teaser ul.thumbs li a:hover img,
#content .teaser ul.thumbs li a:focus img,
#content .teaser ul.thumbs li a:active img {
	border: 1px solid #999;
	margin: -1px;
}
/* /workarounds */

/* = box-shadow
-------------------------------------------------- */

/* /box-shadow */
